--- title: "Delete a cloud account for a VM group" slug: "delete-a-cloud-account-for-a-vm-group" tags: ["Product Usage", "vIPS 10.1.10"] updated: 2026-09-11T20:35:31Z published: 2026-09-11T20:35:31Z canonical: "docs.trellix.com/delete-a-cloud-account-for-a-vm-group" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete a cloud account for a VM group This URL deletes a cloud account access to a VM group. ## Resource URL DELETE /vmgroup//accountAccess/ ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | VM group Id | VM group ID. You can use the GET /vmgroup method to get the VM group ID. | number | Yes | | account Id | Cloud account ID. The ID is allocated by the Manager for the cloud account associated with the Controller. | number | Yes | ## Response Parameters Following fields are returned in the response. | Field Name | Description | Data Type | | --- | --- | --- | | success | Indicates if the deletion is successful. Value is set to true if the deletion is successful. Value is set to false if the deletion is not successful. | string | | msg | Not applicable | Not applicable | | errMsg | Not applicable | Not applicable | | domainName | Not applicable | Not applicable | | data | Not applicable | Not applicable | ## Example **Request** DELETE [https://%3CNSM_IP%3E/intruvert/webservice/api/v1/cloud/vmgroup/12/accountaccess/oci.tenentid.ocid.xxxxx.yyyy](https://%3CNSM_IP%3E/intruvert/webservice/api/v1/cloud/vmgroup/12/accountaccess/oci.tenentid.ocid.xxxxx.yyyy) **Response** ``` { "success": true, "msg": null, "errMsg": null, "domainName": null, "data": null } ```